/* HORARIOS ******************************************************/
.horarios {
	margin-bottom: 20px;
	padding: 10px 0;
	font-size: 16px;
	font-weight: 400;
	text-align: center;
	background-color: #2F2F2F;
	color: #999;
}
.horarios a {
	text-decoration: underline !important;
}
@media (max-width: 768px) {
	.horarios {
		margin-bottom: 0px; 
	}
}	

/* NOTICIA *************************************************************/
.pagina .noticias {
	margin-bottom: 15px;
}
.noticia {
	margin-bottom: 30px;
}
.secao .noticia:last-child, 
.secao-p .noticia:last-child,
.noticias .noticia:last-child {
	margin-bottom: 0;
}
.pagina .noticia .meta {
	margin-top: 10px;
	margin-bottom: 5px;
	font-size: 16px;
}
.noticia .meta span {
	margin-right: 10px;
	white-space: nowrap;
}
.noticia h2 {
	margin-bottom: 5px;
	font-size: 20px;
	line-height: 22px;
	font-weight: 500;
	color: #6994BF;
}
.pagina .noticia h2 {
	margin-bottom: 10px;
}
.noticia .meta {
	margin-top: 5px;
	margin-bottom: 0px;
	font-size: 14px;
	line-height: 22px;
	color: #999;
}
.noticia p {
	margin-bottom: 0;
	font-size: 16px;
	line-height: 1.2;
	color: #999;
}
.pagina .noticia p {
	font-size: inherit;
}

@media (max-width: 768px) {
	.noticia img {
		margin-bottom: 5px;
	}
}

/* MENSAGENS ***************************************************************/
.mensagem {
	margin-bottom: 30px;
}
.mensagens .mensagem:last-child {
	margin-bottom: 0;
}
.mensagem .tipo {
	font-size: 14px;
	font-weight: 500;
	line-height: 22px;
	text-transform: uppercase;
	color: #6994BF;
	margin-top: 10px;
}
.mensagem h2 {
	margin-bottom: 5px;
	font-size: 20px;
	line-height: 22px;
	font-weight: 500;
}
.pagina .mensagem h2 {
	margin-top: 20px; 
}
.mensagem .meta {
	margin-bottom: 5px;
	font-size: 14px;
	line-height: 22px;
	color: #999;
}
.mensagem .meta span {
  margin-right: 10px;
  white-space: nowrap;
}
@media (max-width: 768px) {
	.mensagem img {
		margin-bottom: 10px !important;
	}
	.mensagem .tipo {
		margin-top: 0 !important;
	}
	.pagina .mensagem h2 {
		margin-top: 0 !important;
	}
}

.mensagem-p {
	margin-bottom: 30px;
}
.mensagem-p h2.titulo-p {
	font-size: 22px;
	margin-top: 15px;
	margin-bottom: 0px;
}
.mensagem-p .metas {
	margin-bottom: 20px;
}

/* CALENDARIO **************************************************************/
.calendario {
	margin: 0;
	padding: 0;
	list-style: none;
}
.calendario li {
	position: relative;
	margin-bottom: 8px;
	padding-bottom: 8px;
	border-bottom: 2px dashed #EEE;
}
.calendario li:last-child {
	border-bottom: 0px;
	padding-bottom: 0px;
}
.calendario .esquerda {
	position: absolute;
	top: 0;
	left: 0;
	text-align: center;
}
.calendario .direita {
	margin-left: 45px;
	padding: 7px 5px 0 0;
	min-height: 46px;
}	
.calendario .dia-semana {
	margin-bottom: 5px;
	font-size: 14px;
	font-weight: 500;
	line-height: 1;
	text-transform: uppercase;
	color: #6994BF;
}
.calendario .dia {
	font-size: 32px;
	line-height: 1;
	color: #5A5A5A;
}
.calendario .mes {
	font-size: 14px;
	line-height: 1;
	letter-spacing: 0.5px;
	text-transform: uppercase;
	color: #777;
}
.calendario .evento {
	font-size: 16px;
	line-height: 1.2;
	color: #777;
}
.calendario .evento a:hover {
	color: #6994BF;
}
.calendario .evento i {
	font-size: 12px;
	position: relative;
	top: -1px;
}

/* POST *****************************************************************/
.post h2 {
	margin-bottom: 0px;
	color: #6994bf;
}
.post .metas {
	margin-bottom: 20px;
}
.post .metas span {
	display: inline-block;
	margin-right: 5px;
	font-size: 14px;
	color: #999;
}
.post .btn-voltar {
	margin-top: 20px;
}
.post .conteudo img {
	display: block !important;
    height: auto !important;
    max-width: 100% !important;
}

/* Mapa ********************************************************/
#localizacao-footer {
	margin-top: 30px;
}
.mapa {
	width: 100%;
	height: 375px;
}